Subject: RENAULT - PLEASE READ IMPORTANT
From: [email-masked]
Cc: [email-masked]
Date: Thu, 18 May 2000 13:48:00 -0700 (PDT)

Randy,

We were recently informed that Renault is being sued for U$S 3MM in damages 
by Ecogas for early termination of their 5 year contract, in order to 
contract our services.   As a condition to withdraw the claim, Ecogas 
requires that Renault get back on their system and settle the damages with a 
U$S 30.000 payment.  Our team feels that if Renault chooses to do so, Enron 
would lose its strongest client as well as the regulatory battle.  

Renault's attorney met with Guillermo Canovas (Regulatory Affairs Director) 
in our office yesterday.  Guillermo feels that  the reason he paid us the 
visit was to try to measure how far Enron would go to back them up if they 
decided not to settle.  Apparently,  Renault hinted about Enron covering 
their judicial costs in the event they lost the suit (estimated U$S 
600.000/U$S700.000).  Guillermo did not agree to this.

Guillermo accepted to meet with their attorney and legal director in our 
offices on Tuesday afternoon.  Renault has required that Jos, M. de Hoz be 
present at the meeting and Guillermo agreed.  Apparently, Renault was assured 
that they would have the best regulatory and legal support available on gas 
issues because it was in our best interest for them to win the case.  
Guillermo also mentioned to me that in order to be sure that Renault supports 
its case appropriately, we would draft their counterclaim (at least the 
substantial part of it) to be filed in court. 

I  informed Guillermo that since Jos, M. de Hoz is not Renault's attorney he 
would not be able to legally advise them.  I also stated my concern regarding 
our potential liability for participating in the drafting of a document to be 
filed in court by Renault.  Despite this, they have insisted Jos, be present 
at the meeting and have clearly stated that as we have already done in the 
past for other clients before the Enargas, we have to draft the response for 
Renault.  I am not sure if commercial discussions could eventually lead to 
Enron agreeing to pay for Renault's judicial costs.

I was informed of this meeting and the agreements made there after they took 
place.  I am not comfortable with the fact our client is now relying on Jos, 
and Enron to help them in court.  Since this is a delicate situation, I think 
we need to talk in order to figure out what we can and can not do.  Please 
let me know when it is of your convenience. Thanks.

Regards,

Andrea